<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.6.2.1 Annuli between circles</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Annuli between circles</h3>

<p>Equations in \(x\) and \(y\), such as (1) i.e. \(x^2+y^2=R^2\) and (2) i.e. \((x-x_0)^2+(y-y_0)^2=R^2\) for circles, define <strong>curves</strong> in the \(Oxy\) plane. However, inequalities are necessary to define <strong>regions</strong>. For example,
    the inequality</p>
<p>\( \qquad x^2+y^2 &lt; 1 \)</p>
<p>is satisfied by all points <strong>inside</strong> the unit circle - for example \( (0,0),\ (0,\frac{1}{2}),\) \( (\frac{1}{4},0),\ (\frac{1}{2},\frac{1}{2}).\)</p>

<p>Similarly \(\, \, x^2+y^2&gt;1 \, \) is satisfied by all points outside that circle such as \((1,1).\)</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/circle8.svg" alt="An image depicting the various areas of the circle defined by the previous inequalities. " width="256" height="188" class="img-responsive atto_image_button_text-bottom">
</figure>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Sketch the regions in the \(Oxy\) plane defined by</p>
<ol class="HELM_parts_inline">
    <li> \( (x-1)^2+y^2 &lt;1 \) </li>
    <li> \((x-1)^2+y^2&gt;1 \)</li>
</ol>

<h4 class="HELM_solution">Solution</h4>
<p>The equality \(\quad (x-1)^2+y^2=1 \quad\) is satisfied by any point on the circumference of the circle centre \((1,0)\) radius \(1.\) Then, remembering that \((x-1)^2+y^2\) is the square of the distance between any point \((x,y)\) and \((1,0),\) it follows
    that
    <br></p>

<ol class="HELM_parts">
    <li>\((x-1)^2+y^2&lt;1\) is satisfied by any point inside this circle (region (A) in the diagram.)</li>
    <li>\((x-1)^2+y^2&gt;1\) defines the region exterior to the circle since this inequality is satisfied by every point outside. (Region (B) on the diagram.)
        <figure class="HELM_figure">
            <img src="@@PLUGINFILE@@/circle9.svg" alt="Image of the circle defined  by these inequalities" width="267" height="136" class="img-responsive atto_image_button_text-bottom"></figure>
    </li>
</ol>

<hr>
<p>The region between two circles with the same centre (i.e. <strong>concentric</strong> circles) is called an <strong>annulus</strong> or <strong>annular region</strong>. An annulus is defined by <strong>two</strong> inequalities. For example the inequality</p>
<p>\(\qquad x^2+y^2&gt;1 \qquad \) (7)</p>
<p>defines, as we saw, the region outside the unit circle.</p>

<p>The inequality</p>
<p>\(\qquad x^2+y^2&lt;4 \qquad \) {(8)}</p>
<p>defines the region inside the circle centre origin radius 2.</p>

<p>Hence points \((x,y)\) which satisfy <strong>both</strong> the inequalities (7) and (8) lie in the annulus between the two circles. The inequalities (7) and (8) are combined by writing</p>
<p>\( \qquad 1&lt;x^2+y^2&lt;4 \)</p>

<figure class="HELM_figure">
    <p><img src="@@PLUGINFILE@@/circle10.svg" alt="Image showing the annulus between the circles defined by the inequality 1<x^2+y^2<4" width="244" height="145" class="img-responsive atto_image_button_text-bottom"></p>
</figure>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Sketch the annulus defined by the inequalities \[ 1&lt;(x-1)^2+y^2&lt;9 \]</p>

<h4 class="HELM_solution">Solution</h4>
<p>The quantity \((x-1)^2+y^2\) is the square of the distance of a point \((x,y)\) from the point \((1,0).\) Hence, as we saw earlier, the left-hand inequality</p>
<p>\( \qquad 1&lt;(x-1)^2+y^2 \quad \) which is the same as \( \quad (x-1)^2+y^2&gt;1\)</p>
<p>in the region exterior to the circle \(C_1\) centre \((1,0)\) radius 1.</p>
<p>Similarly the right-hand inequality</p>
<p>\( \qquad(x-1)^2+y^2&lt;9\)</p>
<p>defines the interior of the circle \(C_2\) centre \((1,0)\) radius 3. Hence the double inequality holds for any point in the annulus between \(C_1\) and \(C_2\).</p>
<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/circle11.svg" alt="Image of the annulus betwwen the 2 circles." width="220" height="192" class="img-responsive atto_image_button_text-bottom">
</figure>]]></text>
<file name="circle10.svg" path="/" encoding="base64">[encoded data, 24512 characters]</file>
<file name="circle11.svg" path="/" encoding="base64">[encoded data, 26372 characters]</file>
<file name="circle8.svg" path="/" encoding="base64">[encoded data, 23948 characters]</file>
<file name="circle9.svg" path="/" encoding="base64">[encoded data, 22252 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
